Permalink
Fetching contributors…
Cannot retrieve contributors at this time
534 lines (526 sloc) 13.6 KB
GIT
remote: https://github.com/ets-berkeley-edu/jruby-activemq.git
revision: 26cf938f9d52c269fdd9f73488b9e98a37dc317b
specs:
jruby-activemq (5.13.0-java)
GIT
remote: https://github.com/ets-berkeley-edu/omniauth-cas.git
revision: f6704c97bd0741413510d4dd85e0f2709cadbb0e
specs:
omniauth-cas (1.1.0)
addressable (~> 2.3)
nokogiri (~> 1.5)
omniauth (~> 1.2.0)
GIT
remote: https://github.com/instructure/ims-lti.git
revision: 016adac413022a451f722b25fb6574cc4f9899ae
specs:
ims-lti (1.1.8)
builder
oauth (~> 0.4.5)
GIT
remote: https://github.com/sj26/rspec_junit_formatter.git
revision: f6b272c5cd8f1e2bc28e2f0769b23bc2f8f7ed9f
specs:
rspec_junit_formatter (0.2.0)
builder (< 4)
rspec-core (>= 2, < 4, != 2.12.0)
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.1.11)
actionpack (= 4.1.11)
actionview (= 4.1.11)
mail (~> 2.5, >= 2.5.4)
actionpack (4.1.11)
actionview (= 4.1.11)
activesupport (= 4.1.11)
rack (~> 1.5.2)
rack-test (~> 0.6.2)
actionpack-action_caching (1.1.1)
actionpack (>= 4.0.0, < 5.0)
actionpack-page_caching (1.0.2)
actionpack (>= 4.0.0, < 5)
actionpack-xml_parser (1.0.1)
actionpack (>= 4.0.0.rc1)
actionview (4.1.11)
activesupport (= 4.1.11)
builder (~> 3.1)
erubis (~> 2.7.0)
actionview-encoded_mail_to (1.0.5)
rails
active_attr (0.8.5)
activemodel (>= 3.0.2, < 5.0)
activesupport (>= 3.0.2, < 5.0)
activemodel (4.1.11)
activesupport (= 4.1.11)
builder (~> 3.1)
activerecord (4.1.11)
activemodel (= 4.1.11)
activesupport (= 4.1.11)
arel (~> 5.0.0)
activerecord-jdbc-adapter (1.3.16)
activerecord (>= 2.2)
activerecord-jdbch2-adapter (1.3.16)
activerecord-jdbc-adapter (~> 1.3.16)
jdbc-h2 (~> 1.3)
activerecord-jdbcpostgresql-adapter (1.3.16)
activerecord-jdbc-adapter (~> 1.3.16)
jdbc-postgres (>= 9.1)
activerecord-jdbcsqlite3-adapter (1.3.16)
activerecord-jdbc-adapter (~> 1.3.16)
jdbc-sqlite3 (>= 3.7.2, < 3.9)
activerecord-oracle_enhanced-adapter (1.5.6)
activerecord-session_store (0.1.1)
actionpack (>= 4.0.0, < 5)
activerecord (>= 4.0.0, < 5)
railties (>= 4.0.0, < 5)
activeresource (4.0.0)
activemodel (~> 4.0)
activesupport (~> 4.0)
rails-observers (~> 0.1.1)
activesupport (4.1.11)
i18n (~> 0.6, >= 0.6.9)
json (~> 1.7, >= 1.7.7)
minitest (~> 5.1)
thread_safe (~> 0.1)
tzinfo (~> 1.1)
addressable (2.3.8)
ansi (1.4.3)
arel (5.0.1.20140414130214)
autoparse (0.3.3)
addressable (>= 2.3.1)
extlib (>= 0.9.15)
multi_json (>= 1.0.0)
blankslate (2.1.2.4)
bootstrap-sass (3.3.1.0)
sass (~> 3.2)
builder (3.2.2)
cancan (1.6.10)
capistrano (2.15.5)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
capybara (2.4.4)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
xpath (~> 2.0)
celluloid (0.16.0)
timers (~> 4.0.0)
childprocess (0.5.9)
ffi (~> 1.0, >= 1.0.11)
closure-compiler (1.1.11)
coderay (1.1.0)
coffee-rails (4.1.0)
coffee-script (>= 2.2.0)
railties (>= 4.0.0, < 5.0)
coffee-script (2.3.0)
coffee-script-source
execjs
coffee-script-source (1.8.0)
columnize (0.3.6)
crack (0.4.2)
safe_yaml (~> 1.0.0)
dalli (2.7.2)
data_magic (0.22)
faker (>= 1.1.2)
yml_reader (>= 0.6)
diff-lcs (1.2.5)
docile (1.1.5)
edn (1.0.0)
parslet (~> 1.4.0)
em-websocket (0.5.1)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
erubis (2.7.0)
eventmachine (1.0.3-java)
execjs (2.2.1)
extlib (0.9.16)
faker (1.6.6)
i18n (~> 0.5)
faraday (0.9.2)
multipart-post (>= 1.2, < 3)
faraday_middleware (0.9.1)
faraday (>= 0.7.4, < 0.10)
ffi (1.9.14-java)
font-awesome-rails (4.7.0.0)
railties (>= 3.2, < 5.1)
formatador (0.2.5)
google-api-client (0.8.6)
activesupport (>= 3.2)
addressable (~> 2.3)
autoparse (~> 0.3)
extlib (~> 0.9)
faraday (~> 0.9)
googleauth (~> 0.3)
launchy (~> 2.4)
multi_json (~> 1.10)
retriable (~> 1.4)
signet (~> 0.6)
google_drive (1.0.1)
google-api-client (>= 0.7.0)
nokogiri (>= 1.4.4, != 1.5.2, != 1.5.1)
oauth (>= 0.3.6)
oauth2 (>= 0.5.0)
googleauth (0.4.2)
faraday (~> 0.9)
jwt (~> 1.4)
logging (~> 2.0)
memoist (~> 0.12)
multi_json (~> 1.11)
signet (~> 0.6)
guard (2.8.2)
formatador (>= 0.2.4)
listen (~> 2.7)
lumberjack (~> 1.0)
pry (>= 0.9.12)
thor (>= 0.18.1)
guard-compat (1.2.1)
guard-livereload (2.4.0)
em-websocket (~> 0.5)
guard (~> 2.8)
multi_json (~> 1.8)
guard-spork (2.1.0)
childprocess (>= 0.2.3)
guard (~> 2.0)
guard-compat (~> 1.0)
spork (>= 0.8.4)
haml (4.0.5)
tilt
hashie (3.5.5)
headless (1.0.2)
highline (1.6.21)
hike (1.2.3)
hitimes (1.2.2-java)
http_parser.rb (0.6.0-java)
httparty (0.13.3)
json (~> 1.8)
multi_xml (>= 0.5.2)
i18n (0.7.0)
icalendar (2.2.2)
jdbc-h2 (1.4.187)
jdbc-postgres (9.4.1200)
jdbc-sqlite3 (3.8.7)
jmx (1.0)
jquery-rails (3.1.3)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
jquery-ui-rails (5.0.0)
railties (>= 3.2.16)
jruby-openssl (0.9.7-java)
json (1.8.3-java)
jwt (1.5.4)
kaminari (0.16.1)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
launchy (2.4.3-java)
addressable (~> 2.3)
spoon (~> 0.0.1)
linecache (0.46-java)
link_header (0.0.8)
listen (2.8.1)
celluloid (>= 0.15.2)
rb-fsevent (>= 0.9.3)
rb-inotify (>= 0.9)
little-plugger (1.1.3)
log4r (1.1.10)
logging (2.0.0)
little-plugger (~> 1.1)
multi_json (~> 1.10)
lumberjack (1.0.9)
mail (2.6.3)
mime-types (>= 1.16, < 3)
memoist (0.12.0)
method_source (0.8.2)
mime-types (2.6.1)
minitest (5.8.0)
minitest-reporters (1.0.8)
ansi
builder
minitest (>= 5.0)
ruby-progressbar
multi_json (1.12.1)
multi_xml (0.5.5)
multipart-post (2.0.0)
nested_form (0.3.2)
net-ldap (0.11)
net-scp (1.1.2)
net-ssh (>= 2.6.5)
net-sftp (2.1.2)
net-ssh (>= 2.6.5)
net-ssh (2.9.2)
net-ssh-gateway (1.2.0)
net-ssh (>= 2.6.5)
nokogiri (1.5.11-java)
oauth (0.4.7)
oauth2 (1.0.0)
faraday (>= 0.8, < 0.10)
jwt (~> 1.0)
multi_json (~> 1.3)
multi_xml (~> 0.5)
rack (~> 1.2)
omniauth (1.2.2)
hashie (>= 1.2, < 4)
rack (~> 1.0)
page-object (1.2.0)
page_navigation (>= 0.9)
selenium-webdriver (>= 2.44.0)
watir-webdriver (>= 0.6.11)
page_navigation (0.9)
data_magic (>= 0.14)
parslet (1.4.0)
blankslate (~> 2.0)
protected_attributes (1.0.8)
activemodel (>= 4.0.1, < 5.0)
pry (0.10.1-java)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
spoon (~> 0.0)
pundit (0.3.0)
activesupport (>= 3.0.0)
rack (1.5.5)
rack-pjax (0.8.0)
nokogiri (~> 1.5)
rack (~> 1.1)
rack-test (0.6.3)
rack (>= 1.0)
rails (4.1.11)
actionmailer (= 4.1.11)
actionpack (= 4.1.11)
actionview (= 4.1.11)
activemodel (= 4.1.11)
activerecord (= 4.1.11)
activesupport (= 4.1.11)
bundler (>= 1.3.0, < 2.0)
railties (= 4.1.11)
sprockets-rails (~> 2.0)
rails-observers (0.1.2)
activemodel (~> 4.0)
rails-perftest (0.0.5)
rails_admin (0.6.5)
builder (~> 3.1)
coffee-rails (~> 4.0)
font-awesome-rails (>= 3.0, < 5)
haml (~> 4.0)
jquery-rails (~> 3.0)
jquery-ui-rails (~> 5.0)
kaminari (~> 0.14)
nested_form (~> 0.3)
rack-pjax (~> 0.7)
rails (~> 4.0)
remotipart (~> 1.0)
safe_yaml (~> 1.0)
sass-rails (~> 4.0)
railties (4.1.11)
actionpack (= 4.1.11)
activesupport (= 4.1.11)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (10.4.2)
rb-fsevent (0.9.4)
rb-inotify (0.9.5)
ffi (>= 0.5.0)
remotipart (1.2.1)
retriable (1.4.1)
rspec-collection_matchers (1.1.2)
rspec-expectations (>= 2.99.0.beta1)
rspec-core (3.1.7)
rspec-support (~> 3.1.0)
rspec-expectations (3.1.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.1.0)
rspec-its (1.1.0)
rspec-core (>= 3.0.0)
rspec-expectations (>= 3.0.0)
rspec-mocks (3.1.3)
rspec-support (~> 3.1.0)
rspec-rails (3.1.0)
actionpack (>= 3.0)
activemodel (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 3.1.0)
rspec-expectations (~> 3.1.0)
rspec-mocks (~> 3.1.0)
rspec-support (~> 3.1.0)
rspec-support (3.1.2)
ruby-debug (0.10.5.rc9)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.5.rc9.0)
ruby-debug-base (0.10.5.rc9-java)
linecache (~> 0.46)
ruby-debug-ide (0.6.0)
rake (>= 0.8.1)
ruby-progressbar (1.7.0)
rubyzip (1.2.0)
rvm-capistrano (1.3.4)
capistrano (>= 2.0.0)
safe_yaml (1.0.1)
sass (3.2.19)
sass-rails (4.0.5)
railties (>= 4.0.0, < 5.0)
sass (~> 3.2.2)
sprockets (~> 2.8, < 3.0)
sprockets-rails (~> 2.0)
secure_headers (1.4.1)
selenium-webdriver (2.53.4)
childprocess (~> 0.5)
rubyzip (~> 1.0)
websocket (~> 1.0)
signet (0.7.2)
addressable (~> 2.3)
faraday (~> 0.9)
jwt (~> 1.5)
multi_json (~> 1.10)
simplecov (0.9.2)
docile (~> 1.1.0)
multi_json (~> 1.0)
simplecov-html (~> 0.9.0)
simplecov-html (0.9.0)
slop (3.6.0)
spoon (0.0.4)
ffi
spork (1.0.0rc0)
spork-rails (4.0.0)
rails (>= 3.0.0, < 5)
spork (>= 1.0rc0)
sprockets (2.12.3)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.3.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (>= 2.8, < 4.0)
thor (0.19.1)
thread_safe (0.3.5-java)
tilt (1.4.1)
timers (4.0.1)
hitimes
torquebox (3.1.2)
thor (>= 0.14.6)
torquebox-cache (= 3.1.2)
torquebox-configure (= 3.1.2)
torquebox-core (= 3.1.2)
torquebox-messaging (= 3.1.2)
torquebox-naming (= 3.1.2)
torquebox-rake-support (= 3.1.2)
torquebox-security (= 3.1.2)
torquebox-stomp (= 3.1.2)
torquebox-transactions (= 3.1.2)
torquebox-web (= 3.1.2)
torquebox-cache (3.1.2-java)
torquebox-core (= 3.1.2)
torquebox-transactions (= 3.1.2)
torquebox-configure (3.1.2-java)
blankslate (= 2.1.2.4)
torquebox-core (3.1.2-java)
edn (= 1.0.0)
torquebox-messaging (3.1.2-java)
torquebox-core (= 3.1.2)
torquebox-transactions (= 3.1.2)
torquebox-naming (3.1.2-java)
torquebox-core (= 3.1.2)
torquebox-rake-support (3.1.2)
rake (>= 0.8.7)
torquebox-security (3.1.2-java)
torquebox-core (= 3.1.2)
torquebox-server (3.1.2-java)
torquebox (= 3.1.2)
torquebox-stomp (3.1.2)
torquebox-core (= 3.1.2)
torquebox-messaging (= 3.1.2)
torquebox-transactions (3.1.2)
torquebox-core (= 3.1.2)
torquebox-web (3.1.2-java)
tzinfo (1.2.2)
thread_safe (~> 0.1)
watir-webdriver (0.9.2)
selenium-webdriver (>= 2.46.2)
webmock (1.20.4)
addressable (>= 2.3.6)
crack (>= 0.3.2)
websocket (1.2.3)
xpath (2.0.0)
nokogiri (~> 1.3)
yml_reader (0.7)
PLATFORMS
java
DEPENDENCIES
actionpack-action_caching (~> 1.1.1)
actionpack-page_caching (~> 1.0.2)
actionpack-xml_parser (~> 1.0.1)
actionview-encoded_mail_to (~> 1.0.5)
active_attr (~> 0.8.5)
activerecord-jdbc-adapter (~> 1.3.16)
activerecord-jdbch2-adapter (~> 1.3.16)
activerecord-jdbcpostgresql-adapter (~> 1.3.16)
activerecord-jdbcsqlite3-adapter (~> 1.3.16)
activerecord-oracle_enhanced-adapter (~> 1.5.6)
activerecord-session_store (~> 0.1.1)
activeresource (~> 4.0.0)
addressable (~> 2.3.4)
bootstrap-sass (~> 3.3.1.0)
cancan (~> 1.6.10)
capistrano (~> 2.15.4)
capybara (~> 2.4.4)
closure-compiler (~> 1.1.11)
dalli (~> 2.7.2)
faraday (~> 0.9.0)
faraday_middleware (~> 0.9.1)
google-api-client (~> 0.8.6)
google_drive (~> 1.0.1)
guard-livereload (~> 2.4.0)
guard-spork
headless (~> 1.0.2)
httparty (~> 0.13.3)
icalendar (~> 2.2.2)
ims-lti!
jmx (~> 1.0)
jruby-activemq (~> 5.13.0)!
jruby-openssl (= 0.9.7)
json (~> 1.8.0)
link_header (~> 0.0.7)
log4r (~> 1.1)
minitest-reporters (~> 1.0.8)
net-ldap (~> 0.11.0)
net-ssh (~> 2.9.2)
nokogiri (~> 1.5.9)
omniauth-cas (~> 1.1.0)!
page-object (~> 1.2.0)
protected_attributes (~> 1.0.8)
pundit (~> 0.3.0)
rails (= 4.1.11)
rails-observers (~> 0.1.2)
rails-perftest (~> 0.0.5)
rails_admin (= 0.6.5)
retriable (~> 1.4)
rspec-collection_matchers (~> 1.1.2)
rspec-core (~> 3.1.7)
rspec-its (~> 1.1.0)
rspec-mocks (~> 3.1.3)
rspec-rails (~> 3.1.0)
rspec-support (~> 3.1.2)
rspec_junit_formatter!
ruby-debug (>= 0.10.5.rc9)
ruby-debug-ide (~> 0.6.0)
rvm-capistrano (~> 1.3.1)
secure_headers (~> 1.4.0)
selenium-webdriver (~> 2.53.4)
signet (~> 0.7.2)
simplecov (~> 0.9.2)
simplecov-html (~> 0.9.0)
spork (= 1.0.0rc0)
spork-rails
torquebox (~> 3.1.2)
torquebox-messaging (~> 3.1.2)
torquebox-server (~> 3.1.2)
webmock (~> 1.20.4)
BUNDLED WITH
1.15.4